Home page logo
/

bugtraq logo Bugtraq mailing list archives

Re: smbd remote file creation vulnerability
From: Joseph Nicholas Yarbrough <nyarbrough () lurhq com>
Date: Tue, 26 Jun 2001 04:45:27 -0400

On Sunday 24 June 2001 15:44, you wrote:
Seems that it's not work with Samba-2.0.9. Tested on Slackware 7.1.

Slackware Changelog says 7.1 and -current (x86 anyways) are not vulnerable if 
you don't change the default config. If the configuration is changed from 
default, they can be vulnerable. An update has been released (quickly as 
always).

-Nick


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]